### Method

# Gdk DragSurface present

#### Declaration [src]

    gboolean
    gdk_drag_surface_present (
      GdkDragSurface* drag_surface,
      int width,
      int height
    )

#### Description [src]

Present `drag_surface`.

#### Parameters

`width` | `int`
| The unconstrained drag_surface width to layout.
`height` | `int`
| The unconstrained drag_surface height to layout.

#### Return value

Returns: | `gboolean`
| `FALSE` if it failed to be presented, otherwise `TRUE`.